body {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
}
a {
  color: var(--link-color);
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

* {
  scrollbar-width: inherit;
  scrollbar-color: inherit;
  box-sizing: border-box;
}

input,
textarea,
select,
option {
  font-family: 'Roboto', sans-serif;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  list-style: none;
}

p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: -0.019em;
  color: #535353;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

li {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  list-style: none;
  outline: none !important;
  text-decoration: none !important;
}

input {
  outline: none !important;
}

button {
  outline: none !important;
}

.main {
  overflow: hidden;
  background: #fff;
}

.text-decoration a {
  text-decoration: underline !important;
}

img {
  max-width: 100%;
}

.section-padding {
  padding: 80px 0;
}

/*========================================================================================
                                  Start header css
=========================================================================================*/
.header-area {
  padding: 10px 0;
}
.header-top-area ul {
  display: flex;
  justify-content: flex-end;
  gap: 0 6px;
}
.header-top-area ul li {
  color: #747474;
  font-size: 12px;
}
.header-top-area ul li a {
  color: #e6231f;
}
.header-bottom-area {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo-area img {
  max-width: 380px;
}
.menubar-area ul {
  display: flex;
  align-items: center;
}
.menubar-area ul li a {
  color: #333;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
  margin-left: 10px;
  margin-right: 10px;
  text-decoration: none;
}
.menubar-area ul li:last-child a {
  margin-right: 0px;
}
.menubar-area ul li a:hover {
  color: #e6231f;
}

.menubar-area ul li a.active {
  color: #e6231f;
}
.banner-area {
  position: relative;
}
.banner-img img {
  width: 100%;
  object-fit: cover;
}
.banner-img:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
}
.banner-img {
  width: 100%;
  position: relative;
}
.banner-content-area {
  position: absolute;
  top: 40%;
  width: 100%;
  text-align: center;
  height: 100%;
  padding: 0px 20px;
}
.banner-content h2 {
  font-size: 38px;
  color: #fff;
  padding-bottom: 10px;
  text-align: center;
}
.banner-content p {
  color: #fff;
  font-size: 18px;
  text-align: center;
}
.content-area {
  padding: 20px 0 60px 0;
}
.content h2 {
  font-size: 34px;
  color: #333333;
  font-weight: 400;
  line-height: 1.67;
  letter-spacing: 0px;
  font-style: normal;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
}
.content h3 {
  font-size: 24px;
  color: #747474;
  font-weight: 400;
  line-height: 1.67;
  letter-spacing: 0px;
  font-style: normal;
}
.partners-area {
  padding: 60px 0;
}
.section-title p {
  color: #747474;
  font-size: 16px;
  padding-bottom: 30px;
}
.content p {
  font-size: 16px;
  line-height: 1.67;
  padding-bottom: 16px;
  color: #747474;
}
.section-title h2 {
  color: #333;
  font-size: 34px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
  margin-bottom: 0.67em;
}
.partners-logo-image {
  text-align: center;
}
.all-logos {
  gap: 40px 0;
  align-items: center;
}
.partners-logo-image img {
  max-width: 140px;
  text-align: center;
}
.contact-area {
  padding: 60px 0;
}
.contact-single-item img {
  height: 440px;
  object-fit: cover;
}
.contact-single-item p {
  color: #747474;
  padding-top: 15px;
}
.contact-content-area {
  padding-top: 60px;
}
.contact-content {
  max-width: 320px;
}
.contact-details ul li {
  display: flex;
  align-items: center;
  gap: 0 12px;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: -0.019em;
  text-align: left;
  color: #535353;
  padding-top: 20px;
}
.contact-content h2 {
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  letter-spacing: -0.019em;
  color: #747474;
}
.contact-details ul li img {
  width: 24px;
  text-align: center;
}
.contact-details ul li .icon {
  width: 24px;
  min-width: 24px;
}
.social-details {
  padding-top: 24px;
}
.social-details ul {
  display: flex;
  align-items: center;
  gap: 0 20px;
}
.social-details ul li a i {
  width: 48px;
  height: 48px;
  background: #f7f7f7;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-size: 23px;
  color: #354e73;
}
.contact-form h3 {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: -0.019em;
  text-align: left;
  background: linear-gradient(90deg, #535962 0%, #354e73 50%, #1a427e 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  padding-bottom: 8px;
}
.radio-items {
  display: flex;
  align-items: center;
  gap: 12px 22px;
  padding-bottom: 24px;
  flex-wrap: wrap;
}
.radio-items label {
  background: #f4f4f5;
  padding: 18px 24px;
  width: 172px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: -0.019em;
  text-align: left;
  color: #535353;
  border-radius: 16px;
  display: flex;
  align-items: center;
}
.radio-items input {
  width: 20px;
  height: 20px;
  margin-right: 12px;
}
.input-item label {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: -0.019em;
  text-align: left;
  background-clip: text;
  color: transparent;
  padding-bottom: 8px;
  display: inline-block;
  color: #747474;
}
.input-item {
  margin-bottom: 24px;
}
.input-item input {
  background: #f4f4f5;
  border: 0;
  padding: 16px 24px;
  width: 100%;
  border-radius: 16px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: -0.019em;
  text-align: left;
  color: #000;
  outline: none !important;
}
#responseMessage {
  margin-top: 20px;
  color: green;
}
.error {
  color: red;
}
.grid-items {
  display: grid;
  gap: 0 24px;
  grid-template-columns: repeat(2, 1fr);
}
.input-item textarea {
  background: #f4f4f5;
  border: 0;
  padding: 16px 24px;
  width: 100%;
  border-radius: 16px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: -0.019em;
  text-align: left;
  color: #000;
  height: 154px;
  outline: none !important;
}
input::placeholder,
textarea::placeholder {
  opacity: 1;
}
.submit-button input {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: -0.019em;
  text-align: left;
  color: #fff;
  background: #1e1e1e;
  padding: 16px 58.5px;
  display: inline-block;
  border-radius: 40px;
  border: 0;
  font-family: 'Roboto', sans-serif;
}
.footer-area {
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  padding: 60px 0;
  position: relative;
  z-index: 1;
}
.footer-area::after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
  z-index: -1;
}
.footer-area h3 {
  color: #fff;
  font-size: 22px;
  border-bottom: 1px solid #fff;
  padding-bottom: 6px;
}
.footer-menu ul {
  padding-top: 20px;
}
.footer-menu ul li {
  padding-bottom: 6px;
}
.footer-menu ul li a {
  color: #fff;
  font-size: 16px;
}
.contact-button a {
  background: #fff;
  padding: 13px 20px;
  border-radius: 6px;
  display: inline-block;
  color: #747474;
}
.footer-contact ul {
  padding-top: 20px;
}
.footer-contact ul li {
  color: #fff;
  font-size: 14px;
  padding-bottom: 15px;
}
